.experiencesDesk {
    padding: 0;
}
.experiencesDesk .img-container img,
.img-thumbnail {
    border-top-right-radius: 0.1875rem;
    border-top-left-radius: 0.1875rem;
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.gps-icon {
    height: 24px;
}
.experiencesDesk .event-card {
    left: -8px;
}
#eventContainerMobile .card {
    border: unset;
}
.my-experiences-title {
    font-size: 24px;
    font-weight: 500;
    line-height: 29px;
    letter-spacing: 0em;
    text-align: left;
}
.my-experiences h4 {
    font-size: 28px;
    font-weight: 500;
    line-height: 34px;
    letter-spacing: 0em;
    text-align: left;
}
/* Map Marker CSS */
.map-event-counter {
    position: absolute;
    top: 0;
    right: 0;
    border: 1.7px solid white;
    border-color: white;
    background: black;
    width: 20px;
    border-radius: 50%;
    color: white;
    height: 20px;
    justify-content: center;
    display: flex;
    align-items: center;
    text-align: center;
    font-size: 12px;
    font-weight: 500;
}

.disable-zoom-btn .gm-bundled-control .gmnoprint {
    max-width: none !important;
    display: none !important;
}

/* Sidebar flyout */
.district-select-container .side-popup {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #fff;
    overflow-x: hidden;
    transition: 0.5s;
}
.district-select-container .side-popup-content {
    padding: 16px;
}
.district-select-container .side-popup.open {
    width: 300px;
}
.district-select-container .overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 1;
    display: none;
    transition: background 0.3s ease-in-out;
}
.district-select-container .flyout {
    background: white;
    position: fixed;
    top: 0;
    max-width: 1000px;
    width: 350px;
    height: 100vh;
    z-index: 99999;
    transition: 0.5s;
    left: -1000px;
    visibility: hidden;
    filter: none;
}
.district-select-container .flyout.active {
    left: 0;
    visibility: visible;
}
.district-select-container .flyout-bg-layer {
    display: none;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: hsla(0, 0%, 7%, 0.36);
    z-index: 9999;
    transition: background 0.3s ease-in-out;
    backdrop-filter: blur(0.25rem);
}
.district-select-container .flyout-bg-layer.active {
    display: block;
}
.district-select-container .flyout .flyout-header span,
.key-ing-full {
    cursor: pointer;
}
.district-select-container .flyout-wrap {
    position: relative;
    padding: 0 24px;
}

.district-select-container .flyout-header {
    display: flex;
    justify-content: end;
    align-items: center;
    margin-bottom: 9px;
}

.district-select-container .flyout a.btn {
    border: 0;
    background-color: var(--banner-color, var(--color-black));
    color: var(--banner-inverted-color, var(--color-white));
    margin-bottom: 0.625rem;
    margin-right: 0.25rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
    position: absolute;
    bottom: 0;
    z-index: 1;
    width: 70%;
    left: 50%;
    transform: translateX(-50%);
}
.h-500 {
    height: 500px;
}
.underline {
    width: 100%;
    height: 1px;
    background-color: #757575;
    margin: 12px 0;
}

/* For Mobile Flyout */
.district-select-container .flyout-mobile {
    background: white;
    position: fixed;
    right: 0;
    width: 100%;
    height: 60%;
    z-index: 99999;
    transition: 0.5s;
    visibility: hidden;
    filter: none;
    bottom: -1000px;
    border-top-right-radius: 24px;
    border-top-left-radius: 24px;
}
.district-select-container .flyout-mobile.active {
    bottom: 0;
    visibility: visible;
}
.district-select-container .flyout-bg-layer-mobile {
    display: none;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: hsla(0, 0%, 7%, 0.36);
    z-index: 9999;
    transition: background 0.3s ease-in-out;
    backdrop-filter: blur(0.25rem);
    -webkit-backdrop-filter: blur(0.25rem);
}
.district-select-container .flyout-bg-layer-mobile.active {
    display: block;
}

#mapContainer,
#mapContainerMobile {
    position: relative;
}
.map-events {
    position: absolute;
    width: 100%;
    bottom: 29px;
    left: 24px;
}
.map-events .event-content {
    gap: 1rem;
    display: flex;
}
.map-events .event-content .event {
    background-color: #ffffff;
    border-radius: 7px;
    width: 93%;
    display: flex;
    padding: 9px;
}
.map-events .event-content .event h5 {
    font-size: 12px;
    font-weight: 500;
    line-height: 14.65px;
    margin: 0;
}
.map-events .event-content .event span {
    font-size: 12px;
    font-weight: 400;
    line-height: 16.2px;
    color: #707072;
}

.map-container .slick-prev,
.map-container .slick-next {
    background: #e5e5e5 !important;
    border-radius: 50% !important;
    padding: 20px !important;
    z-index: 999 !important;
    align-items: center !important;
    display: flex !important;
    text-align: center !important;
    justify-content: center !important;
    top: -60% !important;
}
.map-container .slick-prev {
    right: 120px !important;
    left: unset !important;
}
.map-container .slick-next {
    right: 0 !important;
    margin-right: 65px !important;
}
.normal-card {
    z-index: 1;
    margin-bottom: 32px;
}
input[type="radio"]:checked + label:after{
    font-size: calc(var(--radio-button-size) / 3 * 1.6);
}
@media (max-width: 768px) {
    .normal-card {
        margin-bottom: 10px;
    }
}
.first-depth {
    width: calc(100% + -0.58rem);
    border: 1px solid #cdc8c8;
}
.second-depth {
    width: calc(100% + -0.38rem);
    border: 1px solid #cdc8c8;
}
#close-ingredients {
    cursor: pointer;
}

.first-depth .event-details,
.second-depth .event-details {
    opacity: 0;
}
.first-depth {
    position: absolute;
    top: 4px;
    z-index: -20;
    opacity: 0.5;
    left: 7px;
}
.second-depth {
    position: absolute;
    top: 8px;
    z-index: -30;
    opacity: 0.5;
    left: 8px;
}
#eventContainerDesktop {
    height: 58vh;
    overflow-y: auto;
    -ms-overflow-style: none;
    scrollbar-width: none;
    padding: 0 2px;
}
#eventContainerDesktop::-webkit-scrollbar {
    display: none;
}
.gradientback {
    position: absolute;
    z-index: 1;
    bottom: 0;
    left: 0;
    pointer-events: none;
    background-image: linear-gradient(
        to bottom,
        rgba(255, 255, 255, 0),
        rgba(255, 255, 255, 1) 90%
    );
    width: 100%;
    height: 1rem;
}
#eventContainerMobile {
    padding: 0 2px;
}
#eventContainerDesktop .card {
    background-color: white !important;
}
#eventContainerMobile .card {
    background-color: white !important;
    height: 260px;
}

/* cluster events */
.map-canvas .cluster {
    position: relative !important;
    display: inline-block !important;
}
.map-canvas .cluster div {
    position: unset !important;
    top: unset !important;
    left: unset !important;
}

.map-canvas .cluster img {
    display: block !important;
    position: relative !important;
}
#mapContainer .cluster span,
#mapContainerMobile .cluster span {
    position: absolute;
    z-index: 999;
    color: white;
    top: 38%;
    font-size: 15px;
    left: 38%;
    transform: translate(-50%, -50%);
}
@media (min-width: 530px) {
    #eventContainerMobile .card {
        height: 290px;
    }
}
@media (min-width: 700px) {
    #eventContainerMobile .card {
        height: 310px;
    }
}
#eventContainerMobile .img-fluid,
.img-thumbnail {
    height: 100%;
}
.nav-info {
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
}
.event-title {
    font-size: 20px;
    line-height: 24.42px;
    font-weight: 500;
}
.event-title-large {
    font-size: 28px;
    line-height: 33.6px;
    font-weight: 500;
}
.event-desc {
    font-size: 14px;
    font-weight: 400;
    line-height: 16.7px;
    color: #757575;
}
.isdesktop {
    display: block;
}
.ismobile {
    display: none;
}
.text-orange {
    color: #e57a09 !important;
}
.text-green {
    color: #007d48 !important;
}
.text-red {
    color: #d30005 !important;
}
.text-blue {
    color: #1151ff !important;
}

@media (max-width: 769px) {
    .map-events .event-content .event {
        width: 86%;
    }
    .event-title {
        font-size: 14px;
        line-height: 21px;
        font-weight: 500;
    }
    .event-title-large {
        font-size: 18px;
        line-height: 24px;
        font-weight: 500;
    }
    .event-desc {
        font-size: 14px;
        font-weight: 400;
        line-height: 21px;
        color: #707072;
    }
    .isdesktop {
        display: none;
    }
    .ismobile {
        display: block;
    }
    .container.experiencesMobile {
        padding: 0;
    }
    .event-container {
        padding: 0 20px;
    }
    input[type="radio"]:checked + label:after{
        font-size: calc(var(--radio-button-size) / 3 * 1.7);
    }
}

@media (min-width: 768px) {
    #mapContainer {
        height: 89vh;
    }
}
.experience-detail-icon {
    margin-top: 0.7rem;
}
@media (min-width: 768px) {
    #mapContainer {
        height: 89vh;
    }
    .experience-detail-icon {
        margin-top: 0.8rem;
    }
    .experience-detail-icon.location-icon {
        margin-left: -2px;
    }
}
#experienceFlyout input[type="radio"]:checked + label:after {
    top: 10%;
    left: 0%;
}
.my-experiences-btn {
    grid-gap: 0.4rem;
    border: 1px solid #cacaca;
    height: 2.813rem;
    width: 11.813rem;
}
